Copyright © https://mongoose-os.com

Mongoose OS Forum

frame

Not able to build the mjs_base sample app for TI cc3200

I have tried to build mjs_base sample app for TI cc3200 and received following message.

The --lib flag was not given for it, checking repository
Repository "/fwbuild-volumes/latest/apps/mjs_base/cc3200/build_contexts/build_ctx_226694294/libs/mjs-latest" does not exist, cloning...

Repository "/fwbuild-volumes/latest/apps/mjs_base/cc3200/build_contexts/build_ctx_226694294/libs/mjs-latest" is updated recently enough, don't touch it
Prepared local dir: "/fwbuild-volumes/latest/apps/mjs_base/cc3200/build_contexts/build_ctx_226694294/libs/mjs-latest"
Error: can't build for the platform cc3200; only those platforms are supported: [esp32 esp8266]
Error: build failed

It seems Mongoose-OS is not supporting building java script application for TI cc3200. Are you planning to support TI cc3200 to build java script application?

Comments

  • SergeySergey Dublin, Ireland
  • I have tried building some applications from (https://mongoose-os.com/apps.html) for TICC3200 using mos Web UI and I got the same error. Following are the logs for Blynk mobile app:

    [Aug 18 11:57:00.304] The --lib flag was not given for it, checking repository
    [Aug 18 11:57:00.304] Repository "/fwbuild-volumes/latest/apps/blynk-latest/cc3200/build_contexts/build_ctx_399968248/libs/wifi-latest" does not exist, cloning...
    [Aug 18 11:57:00.304]
    [Aug 18 11:57:00.304] Repository "/fwbuild-volumes/latest/apps/blynk-latest/cc3200/build_contexts/build_ctx_399968248/libs/wif
    i-latest" is updated recently enough, don't touch it
    [Aug 18 11:57:00.321] Prepared local dir: "/fwbuild-volumes/latest/apps/blynk-latest/cc3200/build_contexts/build_ctx_399968248/libs/wifi-latest"
    [Aug 18 11:57:00.321] Error: can't build for the platform cc3200; only those platforms are supported: [esp32 esp8266]
    Build failed:build failed

Sign In or Register to comment.